{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}

<div class="box">
    <img src="{%static 'img/pasfoto.jpg' %}" alt="" class="box-img">
  <h1>Patrick Alexander</h1>
  <h3>NPM              : 13264798710</h3>    
  <h3>Perguruan tinggi : Universitas Indonesia</h3>
  <h3>Angkatan         : 2019</h3>  
  <h3>Hobi             : Nonton film</h3>
  <p>
  Nama saya adalah Patrick Alexander, saya adalah mahasiswa jurusan ilmu komputer Universitas Indonesia angkatan 2019, saya merupakan orang yang cukup easy going. 
  </p>
  <h2>Riwayat Sekolah</h2>
  <table>    
      <tr>
        <td>SMP</td>
        <td>BPK Penabur Sentul City</td>
      </tr>
      <tr>
        <td>SMA</td>
        <td>SMA Kolese Kanisius</td>
      </tr>
      <tr>
        <td>Pendidikan Tinggi</td>
        <td>Universitas Indonesia</td>	
      </tr> 
  </table>
  <ul>
  <li><a href="https://www.instagram.com/patrick_alx/?hl=en"><i class="fa fa-instagram" ></i></a></li>
  <li><a href="https://www.facebook.com/patrick.alexander.5811/"><i class="fa fa-facebook-square"></i></a></li>
  </ul>
  </div>
{% endblock content %}
